### Property

# WebKit2 HitTestResult:image-uri

#### Declaration

    property image-uri: utf8 [ read, write, construct-only ]

#### Description [src]

The URI of the image if flag `WEBKIT_HIT_TEST_RESULT_CONTEXT_IMAGE` is present in `WebKitHitTestResult:context`.

Type: | `gchar*`

Getter method | `webkit_hit_test_result_get_image_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes